/* /Pages/LoyaltyProgram/AdditionalRulesTabContent.razor.rz.scp.css */
[b-31chfgdlpn] .rz-group-header {
    justify-content: end !important;
}

[b-31chfgdlpn] .rz-data-grid td:has(.rule-warning-cell) {
    background-color: rgba(255, 107, 57, 0.1);
}
/* /Pages/LoyaltyProgram/LevelsTabContent.razor.rz.scp.css */
[b-71fc1b896j] .rz-group-header {
    justify-content: end !important;
}
/* /Pages/LoyaltyProgram/SpecialBonusesTabContent.razor.rz.scp.css */
[b-os1hx75aao] .rz-group-header {
    justify-content: end !important;
}
/* /Pages/Persons/LoyaltyTabContent.razor.rz.scp.css */
[b-3ymbilycu3] .text-card {
    --bold-text-weight: 600;

    padding-inline: 1.25rem;
    align-items: center;
    display: flex;
    flex: 1 1 auto;
    height: 100%;
}

.grid[b-3ymbilycu3] {
    display: grid;
    grid-template-columns: repeat(auto-fill, 10.5rem);    
}


.label[b-3ymbilycu3] {
    color: var(--muted-text-color);
    font-size: var(--text-size-14px);
    font-weight: var(--text-weight-400);
    line-height: 1.5rem;
    padding-inline: 0.5rem;
}

.activity-label[b-3ymbilycu3] {
    color: #7B8190;
    font-weight: 400;
    font-size: 14px;
    vertical-align: middle;
    padding: 0.3rem;
}

.activity-block[b-3ymbilycu3],
.value[b-3ymbilycu3] {
    font-weight: 700;
    font-size: 26px;
    padding-inline: 0.5rem;
}

.activity-value[b-3ymbilycu3] {
    font-weight: 600;
    font-size: 16px;
    vertical-align: middle;
    padding: 0.5rem;
}

.title[b-3ymbilycu3] {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 1rem;
}

[b-3ymbilycu3] .balance-row {
    flex: 1 1 0;
}

[b-3ymbilycu3] .rz-group-header {
    justify-content: end !important;
}
/* /Pages/Persons/Persons.razor.rz.scp.css */
[b-4kdlhmvl91] .page-button-block input {
    min-height: 49px;
}

[b-4kdlhmvl91] .page-button-block .rz-form-field-content {
    margin-block: 0rem 0rem !important;
    background-color: #FFFFFF !important;
}

.search-label[b-4kdlhmvl91] {
    position: absolute;
    left: 40px;
    font-size: var(--text-size-14px);
    color: var(--muted-text-color);
    pointer-events: none;
    text-overflow: ellipsis;
    max-width: 70%;
    white-space: nowrap;
    overflow: hidden;
}

.search-container input:focus + span.search-label[b-4kdlhmvl91] {
    display: none;
}

.search-container input:not(:placeholder-shown) + span.search-label[b-4kdlhmvl91] {
    display: none;
}
/* /Pages/Persons/ProfileTabContent.razor.rz.scp.css */
[b-bfocjt4hvq] .text-card {
    --bold-text-weight: 600;
    --padding-grid-line: 0.25rem;
    padding-inline: 1.25rem;
}

.dot[b-bfocjt4hvq] {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: var(--muted-text-color);
    display: inline-block;
}

.grid[b-bfocjt4hvq] {
    display: grid;
    grid-template-columns: 5.5rem auto;
}

.grid-xl[b-bfocjt4hvq] {
    grid-template-columns: 13rem auto;
}

@media (max-width: 768px) {
    .grid[b-bfocjt4hvq] {
        grid-template-columns: 1fr;
    }

    .grid-xl[b-bfocjt4hvq] {
        grid-template-columns: 1fr;
    }
}

.label[b-bfocjt4hvq] {
    color: var(--muted-text-color);
    font-size: var(--text-size-14px);
    font-weight: var(--text-weight-400);
    padding-top: var(--padding-grid-line);
    padding-bottom: var(--padding-grid-line);
}

.value[b-bfocjt4hvq] {
    font-size: var(--text-size-14px);
    font-weight: var(--text-weight-400);
    color: #1E293B;
    padding-top: var(--padding-grid-line);
    padding-bottom: var(--padding-grid-line);
}

.grid .value:last-of-type[b-bfocjt4hvq] {
    padding-bottom: 0;
}

.grid .label:nth-last-of-type(2)[b-bfocjt4hvq] {
    padding-bottom: 0;
}

.person-status-badge .label[b-bfocjt4hvq],
.person-status-badge .value[b-bfocjt4hvq] {
    padding-top: 0;
    padding-bottom: 0;
}

.title[b-bfocjt4hvq] {
    font-weight: var(--bold-text-weight);
    font-size: 16px;
    margin-bottom: 1rem;
}

.name[b-bfocjt4hvq] {
    font-weight: var(--bold-text-weight);
    font-size: 20px;
}

.subline[b-bfocjt4hvq] {
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: var(--text-size-14px);
    font-weight: var(--text-weight-400);
    color: var(--muted-text-color);
}
/* /Pages/Settings/Main.razor.rz.scp.css */
.tabs-wrapper[b-1r90pr5s73],
[b-1r90pr5s73] .tabs-wrapper,
[b-1r90pr5s73] .tabs-wrapper .rz-tabview,
[b-1r90pr5s73] .tabs-wrapper .rz-tabview-panels,
[b-1r90pr5s73] .tabs-wrapper .rz-tabview-panel,
[b-1r90pr5s73] .tabs-wrapper .rz-tabview-panels .rz-tabview-panel 
{
    display: flex !important;
    flex-direction: column !important;
    flex: 1 !important;
    height: 100% !important;
}

.tabs-wrapper[b-1r90pr5s73],
.tabs-wrapper[b-1r90pr5s73]  .rz-tabview,
.tabs-wrapper[b-1r90pr5s73]  .rz-tabview-panels,
.tabs-wrapper[b-1r90pr5s73]  .rz-tabview-panel,
.tabs-wrapper[b-1r90pr5s73]  .rz-tabview-panels .rz-tabview-panel {
    display: flex !important;
    flex-direction: column !important;
    flex: 1 !important;
    height: 100% !important;
}
/* /Pages/Settings/Profile.razor.rz.scp.css */
[b-cad71ygee4] .text-card {
    --bold-text-weight: 600;
    --padding-grid-line: 0.25rem;
    padding-inline: 1.25rem;
}

.dot[b-cad71ygee4] {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: var(--muted-text-color);
    display: inline-block;
}

.grid[b-cad71ygee4] {
     display: grid;
     align-items: center;
     grid-template-columns: 5.5rem auto;
 }

.grid-xl[b-cad71ygee4] {
    grid-template-columns: 13rem auto;
}

@media (max-width: 768px) {
    .grid[b-cad71ygee4] {
        grid-template-columns: 1fr;
    }

    .grid-xl[b-cad71ygee4] {
        grid-template-columns: 1fr;
    }
}

.label[b-cad71ygee4] {
    color: var(--muted-text-color);
    font-size: var(--text-size-14px);
    font-weight: var(--text-weight-400);
    padding-top: var(--padding-grid-line);
    padding-bottom: var(--padding-grid-line);
}

.value[b-cad71ygee4] {
    font-size: var(--text-size-14px);
    font-weight: var(--text-weight-400);
    color: #1E293B;
    padding-top: var(--padding-grid-line);
    padding-bottom: var(--padding-grid-line);
}

.grid .value:last-of-type[b-cad71ygee4] {
    padding-bottom: 0;
}

.grid .label:nth-last-of-type(2)[b-cad71ygee4] {
    padding-bottom: 0;
}

.person-status-badge .label[b-cad71ygee4],
.person-status-badge .value[b-cad71ygee4] {
    padding-top: 0;
    padding-bottom: 0;
}

.title[b-cad71ygee4] {
    font-weight: var(--bold-text-weight);
    font-size: 16px;
    margin-bottom: 1rem;
}

.name[b-cad71ygee4] {
    font-weight: var(--bold-text-weight);
    font-size: 20px;
}

.subline[b-cad71ygee4] {
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: var(--text-size-14px);
    font-weight: var(--text-weight-400);
    color: var(--muted-text-color);
}

.btn-custom-cancel[b-cad71ygee4] {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 16px;
    width: 156px;
    height: 44px;
    background: #FFFFFF;
    border: 1px solid #F66904;
    border-radius: 16px;
    font-family: 'Wix Madefor Text', sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #F66904;
    cursor: pointer;
    transition: background 0.2s;
}

.btn-custom-cancel:hover[b-cad71ygee4] {
    background: #FFF5F0;
}

.btn-custom-save[b-cad71ygee4] {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 16px;
    width: 156px;
    height: 44px;
    background: linear-gradient(39.58deg, #F15C27 16.52%, #FE2C1A 63.98%, #FF184F 85.03%);
    border: none;
    border-radius: 16px;
    font-family: 'Wix Madefor Text', sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    cursor: pointer;
    transition: opacity 0.2s;
}

.btn-custom-save:hover[b-cad71ygee4] {
    opacity: 0.9;
}
/* /Pages/Settings/Roles.razor.rz.scp.css */
[b-gofqhyaubd] .rz-group-header {
    justify-content: end !important;
}
/* /Pages/Settings/RoleSettingsDialog.razor.rz.scp.css */
.role-settings-modal[b-z8o62t9csh] {
    display: flex;
    flex-direction: column;
    gap: 32px;
    background: #FFFFFF;
}

.modal-header-custom[b-z8o62t9csh] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 16px;
    border-bottom: 1px solid var(--rz-base-900);
}

.modal-title[b-z8o62t9csh] {
    margin: 0;
    font-weight: 700;
    font-size: 15px;
    color: #000000;
}

.modal-body-custom[b-z8o62t9csh] {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.permission-row[b-z8o62t9csh] {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 23px;
}

[b-z8o62t9csh] .permission-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 23px;
}

.master-row[b-z8o62t9csh] {
    margin-bottom: 8px;
}

.permission-labels[b-z8o62t9csh] {
    display: flex;
    flex-direction: column;
    gap: 0;
}

.label-main[b-z8o62t9csh] {
    font-size: 15px;
    color: #000000;
}

.label-sub[b-z8o62t9csh] {
    font-size: 14px;
    color: #7B8190;
}

.permission-group[b-z8o62t9csh] {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 10px;
}

.group-title[b-z8o62t9csh] {
    margin: 0;
    font-weight: 700;
    font-size: 15px;
    color: #000000;
}

.permission-list[b-z8o62t9csh] {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-left: 6px;
}

.modal-actions[b-z8o62t9csh] {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    gap: 8px;
    width: 100%;
}
/* todo использовать глобальные стили в app.css */
[b-z8o62t9csh] .rz-chkbox-box{
    margin-right: 12px;

    flex: none;
    order: 0;
    flex-grow: 0;

    position: absolute;
    width: 18px;
    height: 18px;
    left: calc(50% - 18px/2 - 0px);
    top: calc(50% - 18px/2 + 0.31px);


    /* todo использовать за место цвета переменную --rz-base-900 */
    border: 1.5px solid var(--rz-base-900);
    border-radius: 5px;
}
[b-z8o62t9csh] .rz-chkbox-box:checked
{
    flex: none;
    order: 0;
    flex-grow: 0;

    position: absolute;
    width: 18px;
    height: 18px;
    left: calc(50% - 18px/2 + 0px);
    top: calc(50% - 18px/2 + 0px);

    background: #FF6B39;
    border-radius: 5px;

    position: absolute;
    width: 11.06px;
    height: 8.73px;
    left: calc(50% - 11.06px/2 + 0.97px);
    top: calc(50% - 8.73px/2 + 0.06px);

    border: 1.5px solid #FFFFFF;
    border-radius: 1px;

}

[b-z8o62t9csh] .rz-chkbox-box:disabled
{
    flex: none;
    order: 0;
    flex-grow: 0;

    position: absolute;
    width: 18px;
    height: 18px;
    left: calc(50% - 18px/2 + 0px);
    top: calc(50% - 18px/2 + 0px);

    background: var(--rz-base-900);
    border-radius: 5px;

    position: absolute;
    width: 11.06px;
    height: 8.73px;
    left: calc(50% - 11.06px/2 + 0.97px);
    top: calc(50% - 8.73px/2 + 0.06px);

    border: 1.5px solid #FFFFFF;
    border-radius: 1px;
    
    opacity: 1 !important;
}

.role-settings-modal[b-z8o62t9csh]  .rz-chkbox-box.rz-state-active.rz-state-disabled {
    background-color: var(--rz-base-900) !important;
    border-color: var(--rz-base-900) !important;
    opacity: 1 !important;
}

.role-settings-modal[b-z8o62t9csh]  .rz-chkbox-box.rz-state-active.rz-state-disabled .rz-chkbox-box {
    background-color: var(--rz-base-900) !important;
    border-color: var(--rz-base-900) !important;
    opacity: 1 !important;
}

.role-settings-modal[b-z8o62t9csh]  .rz-chkbox-box.rz-state-disabled:not(.rz-state-active) .rz-chkbox-box {
    background-color: var(--rz-base-900) !important;
    opacity: 1 !important;
}
/* /Pages/Settings/Users.razor.rz.scp.css */
[b-ihavzlxn30] .rz-group-header {
    justify-content: end !important;
}

.password-mask[b-ihavzlxn30] {
    font-family: "Courier New", monospace; 
    font-size: 1.2rem;
    letter-spacing: 0.15rem;
    color: var(--rz-text-color); 
    font-weight: bold;
    vertical-align: middle;
}
/* /Shared/Controls/AppUpdateNotification.razor.rz.scp.css */
.update-available-container[b-gfmji0r8c8] {
    z-index: 8;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 8px 15px 7px;
    color: #fff;
    background: #1b6ec2;
}

.update-available-container-position-size[b-gfmji0r8c8] {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 56px;
}

.update-button-container[b-gfmji0r8c8] {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin: -5px;
    padding: 0;
    list-style: none;
}

.update-button-container > li[b-gfmji0r8c8] {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin: 5px;
}

.update-container-right[b-gfmji0r8c8] {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.update-container-left[b-gfmji0r8c8] {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

.update-available-text[b-gfmji0r8c8] {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    white-space: pre-wrap;
}

.small-app-version-bottom-right[b-gfmji0r8c8] {
    z-index: 3;
    position: fixed;
    bottom: 0;
    right: 1.5rem;
    font-size: 50%;
    font-weight: 400
}
/* /Shared/Controls/CheckboxRow.razor.rz.scp.css */
/* /Shared/Controls/CustomConfirmDialog.razor.rz.scp.css */
[b-ysku83o1zh] .rz-dialog-content {
    padding: 0 !important;
    overflow: hidden !important;
    height: 398px !important;
}

.rz-dialog .rz-dialog-content[b-ysku83o1zh] {
    overflow: hidden !important;
}
[b-ysku83o1zh] .rz-dialog .rz-dialog-content {
    overflow: hidden !important;
}

[b-ysku83o1zh] .rz-dialog {
    display: flex;
    flex-direction: column;
}

.no-scroll-content[b-ysku83o1zh] {
    overflow: hidden !important;
    display: flex !important;
    flex-direction: column !important;
}

.custom-confirm-modal[b-ysku83o1zh] {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
    padding: 32px;
    gap: 32px;
    background: #FFFFFF;
    border-radius: 16px;

    box-sizing: border-box;
    width: 400px;
    height: 393px;


    margin: -3px -20px -20px -20px !important;
    overflow: hidden !important;;
}

.modal-icon[b-ysku83o1zh] {
    width: 210px;
    height: 140px;
    flex: none;
}

.modal-text-group[b-ysku83o1zh] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: 100%;
}

.modal-title[b-ysku83o1zh] {
    font-family: 'Wix Madefor Text', sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 1.3;
    text-align: center;
    color: #14171A;
}

.modal-subtitle[b-ysku83o1zh] {
    font-family: 'Wix Madefor Text', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.3;
    text-align: center;
    color: #14171A;
}

.modal-actions[b-ysku83o1zh] {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    gap: 8px;
    width: 100%;
}

.btn-custom-cancel[b-ysku83o1zh] {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 16px;
    width: 156px;
    height: 44px;
    background: #FFFFFF;
    border: 1px solid #F66904;
    border-radius: 16px;
    font-family: 'Wix Madefor Text', sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #F66904;
    cursor: pointer;
    transition: background 0.2s;
}

.btn-custom-cancel:hover[b-ysku83o1zh] {
    background: #FFF5F0;
}

.btn-custom-delete[b-ysku83o1zh] {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 16px;
    width: 156px;
    height: 44px;
    background: linear-gradient(39.58deg, #F15C27 16.52%, #FE2C1A 63.98%, #FF184F 85.03%);
    border: none;
    border-radius: 16px;
    font-family: 'Wix Madefor Text', sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    cursor: pointer;
    transition: opacity 0.2s;
}

.btn-custom-delete:hover[b-ysku83o1zh] {
    opacity: 0.9;
}
/* /Shared/Controls/Grid/Columns/GridStatusColumn.razor.rz.scp.css */
[b-6qq8wacuhe] {
    --rz-on-danger: #A41D09 !important;
    --rz-danger: #FEE1DD !important;
    --rz-on-success: #087B26 !important;
    --rz-success: #D5F0DC !important;
}

[b-6qq8wacuhe] .rz-button-xs {
    font-size: 14px !important;
    font-weight: 500 !important;
    padding: 6px 14px !important;
}
/* /Shared/Controls/LogStatusBadge.razor.rz.scp.css */
[b-w73bwac362] {
    --rz-on-danger: #A41D09 !important;
    --rz-danger: #FEE1DD !important;
    --rz-on-success: #087B26 !important;
    --rz-success: #D5F0DC !important;
    --rz-warning: #FFF2E5 !important;
    --rz-on-warning: #F66904 !important;
    --rz-info: #E1F5FA !important;
    --rz-on-info: #17829C !important;
}

[b-w73bwac362] .rz-button-xs {
    font-size: 14px !important;
    font-weight: 500 !important;
    padding: 6px 14px !important;
}
/* /Shared/Controls/Notifications/NotificationPopup.razor.rz.scp.css */

[b-cljig9lkjf] .text-card {
    padding-inline: 1.25rem;
}

.notification-popup-title[b-cljig9lkjf] {
    color: var(--rz-base-800);
    font-weight: var(--text-weight-400);
    font-size: 15px;
    line-height: 130%;
    letter-spacing: 0%;
    vertical-align: middle;
}

.notification-popup-content[b-cljig9lkjf] {

}

.grid[b-cljig9lkjf] {
    display: grid;
    grid-template-columns: 300px auto;
}

.label[b-cljig9lkjf] {
    color: var(--muted-text-color);
    font-weight: var(--text-weight-400);
    font-size: 15px;
    line-height: 130%;
    letter-spacing: 0%;
    vertical-align: middle;
}

.value[b-cljig9lkjf] {
    font-size: var(--text-size-14px);
    font-weight: var(--text-weight-400);
    color: #1E293B;
    text-align: right;
}

.dt-value[b-cljig9lkjf] {
    font-size: 12px;
    font-weight: 400;
    color: var(--muted-text-color);   
    line-height: 18px;
    letter-spacing: 0%;
    vertical-align: middle;
}
/* /Shared/Controls/PersonStatusBadge.razor.rz.scp.css */
[b-h9ax2np0o4] {
    --rz-on-danger: #A41D09 !important;
    --rz-danger: #FEE1DD !important;
    --rz-on-success: #087B26 !important;
    --rz-success: #D5F0DC !important;
    --rz-warning: #FFF2E5 !important;
    --rz-on-warning: #F66904 !important;
    --rz-info: #E1F5FA !important;
    --rz-on-info: #17829C !important;
}

[b-h9ax2np0o4] .rz-button-xs {
    font-size: 14px !important;
    font-weight: 500 !important;
    padding: 6px 14px !important;
}
/* /Shared/Layouts/LoginLayout.razor.rz.scp.css */
main[b-8edjm8zpm0] {
    display: flex;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    position: relative;
    min-width: 0;
    transition: padding-left .15s ease-in-out;
}

main > article[b-8edjm8zpm0] {
    min-width: 0;
}

.container-fluid[b-8edjm8zpm0] {
    flex-wrap: nowrap;
}

.container-fluid-left[b-8edjm8zpm0] {
    width: calc(var(--left-panel-width-minimized) * 2);
}


.navbar-brand img[b-8edjm8zpm0] {
    width: 143px;
    height: 32px;
}

.navbar-brand-logo-container[b-8edjm8zpm0] {
    position: relative;
    display: inline-block;
    width: 154px;
    height: 42px;
    overflow: hidden;
}

.navbar-brand-logo[b-8edjm8zpm0] {
    position: absolute;
    inset: 0;
    width: auto;
    transform-origin: left center;
    transition: opacity var(--sidebar-minimizing-animation-time) ease, transform var(--sidebar-minimizing-animation-time) ease;
}

.logo-full[b-8edjm8zpm0] {
    opacity: 1;
    transform: scaleX(1);
}

/* /Shared/Layouts/MainLayout.razor.rz.scp.css */
main[b-9n847nojoq] {
    display: flex;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    position: relative;
    min-width: 0;
    transition: padding-left .15s ease-in-out;
    width: calc(100% - var(--left-panel-width))
}

main > article[b-9n847nojoq] {
    min-width: 0;
}

.sidebar[b-9n847nojoq] {
    width: var(--left-panel-width);
    height: calc(100vh - var(--app-header-height));
    padding-left: var(--app-padding-left);
    padding-right: 30px;
    position: sticky;
    top: 0;
    transition: width var(--sidebar-minimizing-animation-time) ease-in-out, left var(--sidebar-minimizing-animation-time) ease-in-out;
}

.accordion[b-9n847nojoq] {
    --bs-accordion-bg: transparent;
    width: 100%;
}

.accordion-body[b-9n847nojoq] {
    padding: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: var(--left-panel-item-padding-left);
}

.accordion-button[b-9n847nojoq] {
    padding-right: 3px;
    padding-left: 14px;
    transition: width var(--sidebar-minimizing-animation-time) ease-in-out;
    --nav-custom-accordion-btn-icon: url("data:image/svg+xml,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_10599_2580)%22%3E%3Cpath%20d%3D%22M15%207.5L10%2012.5L5%207.5%22%20stroke%3D%22%233B424A%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/g%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_10599_2580%22%3E%3Crect%20width%3D%2220%22%20height%3D%2220%22%20fill%3D%22white%22/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

.accordion-button[b-9n847nojoq]::after {
    background-image: var(--nav-custom-accordion-btn-icon);
}

.main-item-nav-menu[b-9n847nojoq]::after {
    display: none;
}

.accordion-button span[b-9n847nojoq] {
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    color: #7B8190;
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0%;
}

.container-fluid[b-9n847nojoq] {
    flex-wrap: nowrap;
}

.container-fluid-left[b-9n847nojoq] {
    width: calc(var(--left-panel-width) - var(--app-padding-left));
}

.container-fluid-left-back[b-9n847nojoq] {
    padding-left: 16px;
}

.page-title-block[b-9n847nojoq] {
    padding-left: 20px;
}

.nav-scrollable[b-9n847nojoq] {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

.navbar-toggler[b-9n847nojoq] {
    background-color: rgba(255, 255, 255, 0.1);
    border: none;
    color: transparent;
}

.navbar-toggler svg[b-9n847nojoq] {
    transition: transform var(--sidebar-minimizing-animation-time) ease-in-out;
    transform-origin: 50% 50%;
}

.navbar-brand img[b-9n847nojoq] {
    width: 143px;
    height: 32px;
}

.navbar-brand-logo-container[b-9n847nojoq] {
    position: relative;
    display: inline-block;
    width: 154px;
    height: 42px;
    overflow: hidden;
}

.navbar-brand-logo[b-9n847nojoq] {
    position: absolute;
    inset: 0;
    width: auto;
    transform-origin: left center;
    transition: opacity var(--sidebar-minimizing-animation-time) ease, transform var(--sidebar-minimizing-animation-time) ease;
}

.logo-full[b-9n847nojoq] {
    opacity: 1;
    transform: scaleX(1);
}

.logo-icon[b-9n847nojoq] {
    opacity: 0;
    transform: scaleX(0);
    left: 4px;
}

[b-9n847nojoq] .nav-link {
    cursor: pointer;
    user-select: none;
    text-decoration: none;
    padding-bottom: 12px;
    padding-left: 12px;
    padding-right: 0;
    padding-top: 12px;
}

.nav-item[b-9n847nojoq] {
    font-size: 0.9rem;
    width: 100%;
}

.nav-item[b-9n847nojoq]  a {
    color: #3B424A;
    border-radius: 16px;
    height: 3rem;
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 15px;
    padding-left: 0.7rem;
    margin-top: 4px;
    margin-bottom: 4px;
}

.nav-item[b-9n847nojoq]  a.active {
    background: linear-gradient(39.58deg, #F15C27 16.52%, #FE2C1A 63.98%, #FF184F 85.03%);
    color: white;
}

.nav-item[b-9n847nojoq]  a.active svg path,
.nav-item[b-9n847nojoq]  a.active svg circle {
    stroke: white;
}

.nav-item[b-9n847nojoq]  a:hover {
    background-color: rgba(255, 107, 57, 0.1);
}

.nav-item-icon[b-9n847nojoq] {
    margin-right: 12px;
}

.nav-menu-text[b-9n847nojoq] {
    display: inline-block;
    max-width: var(--left-panel-width);
    white-space: nowrap;
    overflow: hidden;
    transition: max-width var(--sidebar-minimizing-animation-time) ease-in-out;
}

[b-9n847nojoq] .business-unit-dd {
    line-height: 3.5rem;
    height: 60px;
    background-color: white;
    box-shadow: 0px 4px 5px 0px #F6690426 !important;
    padding-left: 10px;
    padding-right: 12px;
}

[b-9n847nojoq] .notifications-button {
    border-radius: 50px;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

[b-9n847nojoq] .notifications-button div {
    line-height: 24px;
    min-height: 24px;
    min-width: 39px;
    color: #FFFFFF;
    border-radius: 50px;
    background: linear-gradient(39.58deg, #F15C27 16.52%, #FE2C1A 63.98%, #FF184F 85.03%);
}

body:has(.container-fluid-left.sidebar-unpinned:hover) .container-fluid-left.sidebar-unpinned[b-9n847nojoq],
body:has(.sidebar.sidebar-unpinned:hover) .container-fluid-left.sidebar-unpinned[b-9n847nojoq] {
    width: calc(var(--left-panel-width) - var(--app-padding-left));
}

body:has(.container-fluid-left.sidebar-unpinned:hover) .sidebar.sidebar-unpinned[b-9n847nojoq],
body:has(.sidebar.sidebar-unpinned:hover) .sidebar.sidebar-unpinned[b-9n847nojoq] {
    width: var(--left-panel-width);
    padding-right: 30px;
}

body:has(.container-fluid-left.sidebar-unpinned:hover) .nav-menu-text[b-9n847nojoq],
body:has(.sidebar.sidebar-unpinned:hover) .nav-menu-text[b-9n847nojoq] {
    max-width: var(--left-panel-width);
}


body:has(.container-fluid-left.sidebar-unpinned:hover) .sidebar.sidebar-unpinned .accordion-button[b-9n847nojoq],
body:has(.sidebar.sidebar-unpinned:hover) .sidebar.sidebar-unpinned .accordion-button[b-9n847nojoq] {
    width: 100%;
}

body:has(.sidebar.sidebar-unpinned:hover) header .navbar-brand-logo-container[b-9n847nojoq],
body:has(.container-fluid-left.sidebar-unpinned:hover) header .navbar-brand-logo-container[b-9n847nojoq] {
    width: 154px;
}

body:has(.sidebar.sidebar-unpinned:hover) header .logo-full[b-9n847nojoq],
body:has(.container-fluid-left.sidebar-unpinned:hover) header .logo-full[b-9n847nojoq] {
    opacity: 1;
    transform: scaleX(1);
}

body:has(.sidebar.sidebar-unpinned:hover) header .logo-icon[b-9n847nojoq],
body:has(.container-fluid-left.sidebar-unpinned:hover) header .logo-icon[b-9n847nojoq] {
    opacity: 0;
    transform: scaleX(0);
}

body:has(.container-fluid-left.sidebar-unpinned:hover) .navbar-toggler svg[b-9n847nojoq],
body:has(.sidebar:hover.sidebar-unpinned) .navbar-toggler svg[b-9n847nojoq] {
    display: block;
}

/****/
.container-fluid-left.sidebar-unpinned[b-9n847nojoq] {
    width: calc(var(--left-panel-width-minimized) - var(--app-padding-left));
}

.sidebar.sidebar-unpinned[b-9n847nojoq] {
    width: var(--left-panel-width-minimized);
    padding-right: 0;
}

.sidebar.sidebar-unpinned .nav-menu-text[b-9n847nojoq] {
    max-width: 0;
}

.sidebar.sidebar-unpinned[b-9n847nojoq]  .business-unit-dd .rz-dropdown-trigger-icon {
    display: none !important;
}

.sidebar.sidebar-unpinned .accordion-button[b-9n847nojoq] {
    width: calc(var(--left-panel-width-minimized) - var(--left-panel-item-padding-left) + 4px);
}

body:has(.sidebar.sidebar-unpinned) header .navbar-brand-logo-container[b-9n847nojoq] {
    width: var(--navbar-brand-logo-container-minimizaed-width);
}

body:has(.sidebar.sidebar-unpinned) header .logo-full[b-9n847nojoq] {
    opacity: 0;
    transform: scaleX(0);
}

body:has(.sidebar.sidebar-unpinned) header .logo-icon[b-9n847nojoq] {
    opacity: 1;
    transform: scaleX(1);
}

body:has(.sidebar.sidebar-unpinned) .navbar-toggler svg[b-9n847nojoq] {
    display: none;
}

@media (prefers-reduced-motion: reduce) {
    .navbar-toggler[b-9n847nojoq],
    .navbar-toggler path[b-9n847nojoq],
    .navbar-toggler circle[b-9n847nojoq],
    .nav-link[b-9n847nojoq],
    .bi svg[b-9n847nojoq],
    .nav-menu-text
    .sidebar[b-9n847nojoq] {
        transition: none !important;
    }
}

